{
    "fields": [
        {
            "doc": "Clinical indication Test type ID",
            "name": "clinicalIndicationTestTypeId",
            "type": "string"
        },
        {
            "doc": "Clinical indication Test code (e.g. R13-1)",
            "name": "clinicalIndicationTestTypeCode",
            "type": "string"
        },
        {
            "doc": "Test Type Id",
            "name": "testTypeId",
            "type": "string"
        },
        {
            "doc": "Test Type Name",
            "name": "testTypeName",
            "type": "string"
        },
        {
            "doc": "Technology used in ClinicalIndicationTest",
            "name": "technology",
            "type": {
                "fields": [
                    {
                        "doc": "Technology unique identifier",
                        "name": "testTechnologyId",
                        "type": "string"
                    },
                    {
                        "doc": "Technology description",
                        "name": "testTechnologyDescription",
                        "type": "string"
                    }
                ],
                "name": "Technology",
                "type": "record"
            }
        }
    ],
    "name": "ClinicalIndicationTest",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}